2017-02-19 14:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003436Kali Linux[All Projects] Tool Upgradepublic2016-07-22 07:12
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2016.2 
Summary0003436: CeWL 5.2
DescriptionName: CeWL
Version: 5.2
Homepage: https://digi.ninja/projects/cewl.php
Download: https://github.com/digininja/CeWL/archive/5.2.tar.gz
Attached Files

-Relationships
+Relationships

-Notes

~0005571

sbrun (developer)

updated to new version 5.2-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2016-07-21 10:27 g0tmi1k New Issue
2016-07-21 11:59 rhertzog Assigned To => sbrun
2016-07-21 11:59 rhertzog Status new => assigned
2016-07-22 07:12 sbrun Note Added: 0005571
2016-07-22 07:12 sbrun Status assigned => resolved
2016-07-22 07:12 sbrun Resolution open => fixed
2016-07-22 07:12 sbrun Fixed in Version => 2016.2
+Issue History